.home-about_container {
  background-color: #292929;
  margin-bottom: 71px;
}
.home-about__title {
  color: white;
}

.home-about__text {
  color: #ababab;
}

.home-help-section {
  display: none;
}
.partners-cta__media {
  order: 2;
}
.partners-cta__content {
  order: 1;
  padding: 70px 50px 70px 50px;
  background-color: white;
}
.partners-cta__card {
  grid-template-columns: 1fr 1fr;
  min-height: 320px;
  column-gap: 0px;
  border-radius: 40px;
  background-color: white;
}
.partners-input,
.partners-textarea {
  width: 100%;
  background: #f7f7f7 !important;
  border-radius: 15px;
  padding: 20px;
  font-family: var(--ak-font-text);
  font-size: 16px;
  outline: none;
}
/* Приховати “Редагувати” на фронті */

@media screen and (max-width: 1471px) {
  .partners-cta__content {
    padding: 0px;
  }
  .partners-cta__card {
    padding: 30px;
    column-gap: 20px;
  }
}

@media screen and (max-width: 1025px) {
  .partners-cta {
    padding: 0 0 120px;
  }
  .partners-cta__card {
    grid-template-columns: 0.9fr 1.1fr;
  }
  .partners-form__row {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 426px) {
  .partners-cta {
    padding: 0 0 60px;
  }
  .ak-container {
    padding: 0px 10px;
  }
  .home-popular_container {
    padding: 31px 10px 40px 10px;
  }
  .partners-cta__card {
    grid-template-columns: 1fr;
    padding: 0px;
  }
  .partners-cta__media {
    order: 1;
  }
  .partners-cta__content {
    order: 2;
    padding: 0px 20px 20px 20px;
    background-color: white;
  }
  .partners-form__row {
    grid-template-columns: 1fr;
  }
  .partners-cta__media {
    min-height: 300px;
  }
}
